最新 probe
curl --request GET \
--url https://api.example.com/v1/publisher/probes/latestimport requests
url = "https://api.example.com/v1/publisher/probes/latest"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/v1/publisher/probes/latest', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Publishing
最新 probe
公開 App の最新 probe 結果。
GET
/
v1
/
publisher
/
probes
/
latest
最新 probe
GET https://api-datahub.octoparse.com/v1/publisher/probes/latest
認証:APIキー必須(Authorization: Bearer <API Key>)。
新しい順の結果: PASS、NO_DATA、FAIL、TIMEOUT、または SKIPPED(skip_reason 付き)。
リクエスト
string[]
field
リクエスト例
curl \
-H "Authorization: Bearer $OCTOPARSE_API_KEY" \
"https://api-datahub.octoparse.com/v1/publisher/probes/latest"
レスポンス
200 成功
{
"data": {
"items": []
}
}
エラー
| HTTP | code | category | Description |
|---|---|---|---|
| 401 | unauthorized | forbidden | API キー欠落または無効。 |
| 404 | *-not-found | not_found | 対象が存在しないか、現資格から不可視。 |
{"error": {code, category, message, retryable}} です。エラー を参照。